problema con ezdrummer

  • 1
#1 por nseco el 01/02/2010
hola a todos, vereis hace poco que me hice con el ezdrummer , y con un par de expansiones(claustropobic,nashville y vintage rock), el caso es que ya he instalado todo y cuando cambio a vintage rock me va a la perfección , pero cuando cambio a nashville o claustrphobic me sale una ventanita de error, la imagen que puse abajo, puede ser que sea porque no este actualizado? como se mira si esta actualizado?
Archivos adjuntos:
ezdrum.jpg
BBCode:
Subir
--72197--
#2 por --72197-- el 12/02/2010
tienes que actualizar,busca el último update sino no te van andar esas expansiones.Ya hace que no utilizo ese plugin,no sé que update ira,pero es eso.
Subir
#3 por Cristopher López el 13/02/2010
debe ser por falta de recursos en tu pc.
a mi me pasaba lo mismo (no necesariamente con uzdrummer) y le compre otra ram a mi pc, y ahora anda bien.
Saludos!

http://www.flickr.com/photos/tofermusic
http://www.soundcloud.com/tofermusic

Subir
--72197--
#4 por --72197-- el 13/02/2010
Vuelvo a repetir,update.Ya he pasado por eso.
Subir
#5 por dramatictone el 13/02/2010
No es por contradecir (el mensaje de error bien podría ser por eso, o por otras mil cosas diferentes), pero precisamente hace un par de semanas me dio ese mismo pete usando el EZDrummer, y el problema era que la RAM estaba petada. Lo que hice fue ir desactivando samples según el EZDrummer los iba cargando para poder usar el que yo quería (que era sólo uno: unas congas de la expansión latina) y al hacer eso no me apareció el error.

Please Please Me (aquí) y With The Beatles covers (sí, soy un friki, lo sé xD aquí; se aceptan y agradecen críticas, cuanto más constructivas mejor.
Mi twitter

Subir
#6 por nseco el 13/02/2010
weno a mi me sale directamente cuando clickeo una expansion, no me carga ningun sample ni nada es ponerlo y a veces no me sale ni si quiera la imagen del kit, me pone el error que no se puede abrr en el ezdrummer normal :( :?
Subir
#7 por dramatictone el 13/02/2010
El EZDrummer empieza a cargar los samples automáticamente cuando se selecciona una expansión... lo que sí vi en la foto es que tu proyecto estaba vacío, con lo cuál mucha ram no la tenías ocupada por eso (al contrario que en mi caso, que sólo con el kit de batería que tenía cargado con el bfd, tenía más de 800 MB de ram ocupados).

Pero sí puede ser que igualmente tengas poca ram y la tengas hasta arriba con otros programas residentes (Firefox, Messenger...?). Es tan sencillo como mirar cuánta ram tienes ocupada y cuánta disponible en el administrador de tareas en el momento de abrir el EZDrummer.

Please Please Me (aquí) y With The Beatles covers (sí, soy un friki, lo sé xD aquí; se aceptan y agradecen críticas, cuanto más constructivas mejor.
Mi twitter

Subir
#8 por hanoif el 15/02/2010
estoy deacurdo co el amigo musikito busca el update mas reciente
Subir
#9 por hanoif el 15/02/2010
escribe q version tienes de ezdrumer
Subir
#10 por nseco el 15/02/2010
no lo se, como se mira?
Subir
#11 por hanoif el 15/02/2010
no lo tengo instalado en este momento si alguien puede decirle o lo instalo en un rato y te cuento
Subir
#12 por dxslump el 08/03/2010
Ei, solucionaste el error?. La version aparece a bajo a la izquierda. Yo tengo un problema parecido y es algo de las versiones, ya que con el software de gravacion visualizo la version 1.0, mientras que con el Toontrack solo la 1.16.

Ya nos dirás!
Subir
#13 por nseco el 11/03/2010
q va aun nada :|
Subir
#14 por xrecipeforhatex el 12/03/2010
Prueba con el update anda, que lo solucionas rapido seguro
Subir
#15 por nseco el 16/03/2010
cual es el ultimo update?
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo